uuid: 669b39de-34bc-4568-95ab-5595f0c71f61
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.image.field_hide_from_media_hub
    - field.field.media.image.field_image_hi_res
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_image_topics
    - field.field.media.image.field_title
    - image.style.thumbnail
    - media.type.image
  module:
    - image
_core:
  default_config_hash: BMLrK4zKp8-FFnMseBdT_6h6YipUsKRfbDf_3WUB5HA
id: media.image.media_library
targetEntityType: media
bundle: image
mode: media_library
content:
  field_media_image:
    type: image_image
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  translation:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  created: true
  field_hide_from_media_hub: true
  field_image_hi_res: true
  field_media_image_topics: true
  field_title: true
  name: true
  path: true
  status: true
  uid: true
